.game-list {
  list-style-type: none;
  padding: 15px;
  overflow: auto;
  border: 1px solid black;
  background-color: #f5f5f5;
  flex: 0 0 140px;
}

.game-list h5{
  text-align: center;
  border-bottom: 1px solid gray;
  padding-bottom: 3px;
}

.name-list-title {
  color: #6f5499;
}

.name-list-title ~ li {
  line-height: 26px;
  height: 26px;
}
